<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsLocked Property (IEdmReference5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference5 Interface : IsLocked Property (IEdmReference5)

Visual Basic
C#
C++/CLI
Gets whether the file is checked out.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property IsLocked As System.Boolean

C# |
--- | ---

    System.bool IsLocked {get;}

C++/CLI |
--- | ---

    property System.bool IsLocked {
       System.bool get();
    }

#### Property Value

True if the file is checked out, false if not

# See Also

####

IEdmReference5 Interface
IEdmReference5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional